RubyGems Navigation menu

datetime-scopes 1.0.0.alpha1

Date/time scopes for ActiveRecord models you always missed!

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.0.0.alpha2 - February 07, 2016 (9,5 KB)
  2. 1.0.0.alpha1 - February 07, 2016 (9 KB)

dependencias de Runtime (2):

activerecord >= 4.0
activesupport >= 4.0

dependencias de Development (2):

bundler ~> 1.11.2
rake ~> 10.4.2

Propietarios:

Autores:

  • Alexey Chernenkov

SHA 256 checksum:

1b01155618504c2fb6c619a0d2f2feead35ec00f8cec8672c51724ca34ab2946

Total de descargas 6.933

Para esta versión 2.470

Licencia:

MIT

Versión de Ruby requerida: >= 0

Versión de Rubygems requerida: > 1.3.1

Enlace: